<?php
include '../connect.php';
$instructor_id = $_POST['instructor_id'];
$name = $_POST['name'];
$email = $_POST['email'];
$major = $_POST['major'];
$sql = "UPDATE instructors SET
        fullName = '$name',
        email = '$email',
        major = '$major'
        WHERE id = $instructor_id";
$result=mysqli_query($con,$sql);
if ($result) {
    echo "Updated successfully!";
} else {
    echo "Error updating : " . $con->error;
}

$con->close();
?>